# Ignore list for Atmel studio files
# Hidden folder
.vs/

#Build Directories
Debug/
Release/

#Build Results
*.o
*.d
*.eep
*.elf
*.hex
*.map
*.srec

#User Specific Files
*.atsuo

# Ignore list for Altium temp files
History/
__Previews/
Status Report.Txt
Project Outputs for*
Project Logs for*
*.PrjPcbStructure

# Ignore list for Generated output files
*.step
OUTPUTS/

